<?php

require __DIR__ . '/../../../../../app/bootstrap.php';

use Magento\Framework\App\Area;
use Magento\Framework\App\Bootstrap;
use Magento\Framework\App\ObjectManager;
use Magento\Framework\App\State;
use Magento\Sales\Api\OrderRepositoryInterface;


$bootstrap = Bootstrap::create(BP, $_SERVER);

$objectManager = $bootstrap->getObjectManager();

/** @var State $state */
$state = $objectManager->get(State::class);
$state->setAreaCode(Area::AREA_FRONTEND);
$objectManager = ObjectManager::getInstance();


class SimulateTempQuote
{
    public function __construct(
        OrderRepositoryInterface $repository,

    )
    {
    }

    public function simulate(int $orderId)
    {
        $order = $this->repository->get($orderId);
    }
}

$simulateChangeSize = $objectManager->get(SimulateChangeSize::class);
$simulateChangeSize->simulate(71697);
